<?xml version="1.0" encoding="UTF-8"?>

   <!-- 
   Translation file for 4D products.
   Copyright (C) 2013-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="STR# ID 22" id="22">
            <trans-unit id="1" resname="Name of table: ">
               <source>Name of table: </source>
               <target>Nom de la table : </target>
            </trans-unit>
            <trans-unit id="2" resname="Structure">
               <source>Structure</source>
               <target>Structure</target>
            </trans-unit>
            <trans-unit id="3" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="4" resname="R">
               <source>R</source>
               <target>R</target>
            </trans-unit>
            <trans-unit id="5" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="6" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="7" resname="P">
               <source>P</source>
               <target>I</target>
            </trans-unit>
            <trans-unit id="8" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="9" resname="A">
               <source>A</source>
               <target>A</target>
            </trans-unit>
            <trans-unit id="10" resname="R">
               <source>R</source>
               <target>N</target>
            </trans-unit>
            <trans-unit id="11" resname="D">
               <source>D</source>
               <target>D</target>
            </trans-unit>
            <trans-unit id="12" resname="T">
               <source>T</source>
               <target>T</target>
            </trans-unit>
            <trans-unit id="13" resname="P">
               <source>P</source>
               <target>I</target>
            </trans-unit>
            <trans-unit id="14" resname="*">
               <source>*</source>
               <target>*</target>
            </trans-unit>
            <trans-unit id="15" resname="Table_">
               <source>Table_</source>
               <target>Table</target>
            </trans-unit>
            <trans-unit id="16" resname="Structure">
               <source>Structure</source>
               <target>Structure</target>
            </trans-unit>
            <trans-unit id="17" resname="Index">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="18" resname=".">
               <source>.</source>
               <target>.</target>
            </trans-unit>
            <trans-unit id="19" resname="Alpha">
               <source>Alpha</source>
               <target>Alpha</target>
            </trans-unit>
            <trans-unit id="20" resname="Real">
               <source>Real</source>
               <target>Numérique</target>
            </trans-unit>
            <trans-unit id="21" resname="Date">
               <source>Date</source>
               <target>Date</target>
            </trans-unit>
            <trans-unit id="22" resname="Text">
               <source>Text</source>
               <target>Texte</target>
            </trans-unit>
            <trans-unit id="23" resname="Picture">
               <source>Picture</source>
               <target>Image</target>
            </trans-unit>
            <trans-unit id="24" resname="Subtable">
               <source>Subtable</source>
               <target>Sous-table</target>
            </trans-unit>
            <trans-unit id="25" resname="Choices">
               <source>Choices</source>
               <target>Enumérée</target>
            </trans-unit>
            <trans-unit id="26" resname="Indexed">
               <source>Indexed</source>
               <target>Indexée</target>
            </trans-unit>
            <trans-unit id="27" resname="Unique">
               <source>Unique</source>
               <target>Unique</target>
            </trans-unit>
            <trans-unit id="28" resname="Mandatory">
               <source>Mandatory</source>
               <target>Obligatoire</target>
            </trans-unit>
            <trans-unit id="29" resname="Enterable">
               <source>Enterable</source>
               <target>Saisissable</target>
            </trans-unit>
            <trans-unit id="30" resname="Modifiable">
               <source>Modifiable</source>
               <target>Modifiable</target>
            </trans-unit>
            <trans-unit id="31" resname="I">
               <source>I</source>
               <target>E</target>
            </trans-unit>
            <trans-unit id="32" resname="L">
               <source>L</source>
               <target>L</target>
            </trans-unit>
            <trans-unit id="33" resname="Integer">
               <source>Integer</source>
               <target>Entier</target>
            </trans-unit>
            <trans-unit id="34" resname="Long Integer">
               <source>Long Integer</source>
               <target>Entier Long</target>
            </trans-unit>
            <trans-unit id="35" resname="H">
               <source>H</source>
               <target>H</target>
            </trans-unit>
            <trans-unit id="36" resname="B">
               <source>B</source>
               <target>B</target>
            </trans-unit>
            <trans-unit id="37" resname="Time">
               <source>Time</source>
               <target>Heure</target>
            </trans-unit>
            <trans-unit id="38" resname="Boolean">
               <source>Boolean</source>
               <target>Booléen</target>
            </trans-unit>
            <trans-unit id="39" resname="8">
               <source>8</source>
               <target>8</target>
            </trans-unit>
            <trans-unit id="40" resname="Long8">
               <source>Long8</source>
               <target>Long8</target>
            </trans-unit>
            <trans-unit id="41" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="42" resname="Object">
               <source>Object</source>
               <target>Objet</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Collection</source>
               <target>Collection</target>
            </trans-unit>

         </group>
      
         <group resname="Was STR#205" id="205">
            <trans-unit id="1" resname="ProcStateExecuting">
               <source>Executing</source>
               <target>En cours d'exécution</target>
            </trans-unit>
            <trans-unit id="2" resname="ProcStateDelayed">
               <source>Delayed</source>
               <target>Endormi</target>
            </trans-unit>
            <trans-unit id="3" resname="ProcStateWaitingEvent">
               <source>Waiting Event</source>
               <target>En attente d'événement</target>
            </trans-unit>
            <trans-unit id="4" resname="ProcStateWaitingIO">
               <source>Waiting I/O</source>
               <target>En attente d'entrée-sortie</target>
            </trans-unit>
            <trans-unit id="5" resname="ProcStateWaitingSem">
               <source>Waiting Semaphore</source>
               <target>En attente de sémaphore interne</target>
            </trans-unit>
            <trans-unit id="6" resname="ProcStatePaused">
               <source>Paused</source>
               <target>Suspendu</target>
            </trans-unit>
            <trans-unit id="7" resname="ProcStateHiddenMoDialog">
               <source>Hidden Modal Dialog</source>
               <target>Caché et en attente (dialogue)</target>
            </trans-unit>
            <trans-unit id="8" resname="ProcStateRuntExplor">
               <source>Runtime Explorer</source>
               <target>Explorateur d’exécution</target>
            </trans-unit>
            <trans-unit id="9" resname="ProcStateAborted">
               <source>Aborted</source>
               <target>Tué</target>
               <note>was STR# 169_3</note>
            </trans-unit>
            <trans-unit id="10" resname="ProcStateNotCreated">
               <source>Not Created Yet</source>
               <target>Pas encore crée</target>
            </trans-unit>
         </group>   

         <group resname="wasHardCoded">
            <trans-unit id="1" resname="form_drawing_profiling">
               <source>Form drawing profiling</source>
               <target>Form drawing profiling</target>
            </trans-unit>
		</group>

      </body>
   </file>
</xliff>
